Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://wfapi.yuhe.space/api/workflows/{workflowName}/structure/preview \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "files": [ { "path": "index.ts", "content": "export default {};" } ] } '
{ "errCode": 123, "errMessage": "<string>", "data": { "workflowId": "<string>", "workflowName": "<string>", "target": "<string>", "resolvedTarget": "<string>", "structure": {} } }
使用 WORKFLOW_SERVER_ADMIN_KEY 或已创建的账号 API Key。
WORKFLOW_SERVER_ADMIN_KEY
Show child attributes
workflow 结构报告。
""